<ion-header>
  <ion-toolbar>
    <ion-title>Entrar</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col>
        <ion-label>Usuario:</ion-label>
      </ion-col>
      <ion-col>
        <ion-input type="text"></ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-label>Contraseña:</ion-label>
      </ion-col>
      <ion-col>
        <ion-input type="password"></ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-button color="primary" (click)="onEntrar()">Entrar</ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
